# Зависимости
node_modules/
/.pnp
.pnp.js

# Логи
logs/
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Файлы окружения
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Кэши и временные файлы
.cache/
.temp/
.DS_Store
.idea/
.vscode/
*.swp
*.swo

# Файлы сборки
/dist
/dist-ssr
/build
*.local

# Тесты
/coverage

# Приватные ключи и сертификаты
*.pem
*.key

# Локальные настройки
.prettierrc.local
.eslintrc.local 